.footer-container {width:100%; min-height:80px; align-self: flex-end; display:flex; flex-flow: column nowrap; align-items: stretch; justify-content: stretch; margin:0px; padding:0px;  background-color:rgba(217,25,32,0.8)}
    .footer-box {display:flex; flex-flow:row nowrap; flex:1; max-width:100%; height:100%}